from .base_exception import BaseExceptionTemplate


class ValidationException(BaseExceptionTemplate):
    """Exception for validation"""

    def __init__(self, message: str = "validation error, check yout input"):
        super().__init__(message, status_code=400)
